# typed: false
FactoryBot.define do
  factory :domain_user_inkbunny_user, class: "Domain::User::InkbunnyUser" do
    sequence(:ib_id) { |n| 1 + n }
    sequence(:name) { |n| "the_user_#{n}" }
  end
end
